@charset "UTF-8";

/* ACCUEIL */
#info h3 {
	font-size:1.1em;
}

#info {
	width:395px;
}
#info_container {
	height:314px;
	margin:0 15px 0 0;
}
.fenetre {
	width:255px;
	margin:5px;
	height:175px;
}
.journal {
	height:25px;
	padding:10px;
}
.blocs_replie, .blocs_titre {
	height:20px;
	padding-top:5px;
}

/* MAGAZINE */
#article_magazine { 
	margin-left:15px;
}
.nav_magazine_intro_1 li, .nav_magazine_intro_9 li, .nav_magazine_intro_22 li {
	padding:3px 0 6px 0;
}
.nav_magazine_1, .nav_magazine_9, .nav_magazine_22, .nav_magazine_intro_1, .nav_magazine_intro_9, .nav_magazine_intro_22 {
	margin:15px 0 10px 35px;
}
#article_magazine #paragraphe_1, #article_magazine #paragraphe_9, #article_magazine #paragraphe_22 {
	width:685px;
}
#ssmagazine_1, #ssmagazine_9, #ssmagazine_22 {
	height:300px;
}
.nav_magazine_intro_1, .nav_magazine_intro_9, .nav_magazine_intro_22 {
	width:495px;
}
